IF INDEXPROPERTY(Object_Id('ISZL.T_INSURED'), 'IX_T_INSURED_enp', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_INSURED_enp] ON [ISZL].[T_INSURED]
END

CREATE INDEX [IX_T_INSURED_enp] ON [ISZL].[T_INSURED] ([ENP]);